{
  "S1": {
    "image": "GlitchTrailer.001.png",
    "type": "fullscreen"
  },
  "S2": {
    "image": "GlitchTrailer.002.png",
    "type": "fullscreen"
  },
  "S3": {
    "image": "GlitchTrailer.003.png",
    "type": "fullscreen"
  },
  "S4": {
    "image": "GlitchTrailer.004.png",
    "type": "fullscreen"
  },
  "S5": {
    "image": "GlitchTrailer.005.png",
    "type": "fullscreen"
  },
  "S6": {
    "image": "GlitchTrailer.006.png",
    "type": "fullscreen"
  }
}